RSS   Vulnerabilities for 'Acselerator quickset'   RSS

2013-03-21
 
CVE-2013-0665

CWE-264
 

 
Schweitzer Engineering Laboratories (SEL) AcSELerator QuickSet before 5.12.0.1 uses weak permissions for its Program Files directory, which allows local users to replace executable files, and consequently gain privileges, via standard filesystem operations.

 

 >>> Vendor: Selinc 4 Products
Acselerator quickset
Sel-3505
Sel-3622 firmware
Sel-3620 firmware


Copyright 2017, cxsecurity.com

 

Back to Top